.header_position_under .top_panel {
	position:relative;
	z-index:4 !important;
	margin-bottom: 2.4em !important;
}

.tp-mask-wrap, .tp-caption   {
	font-family: Montserrat, sans-serif !important;
	font-weight: 400 !important;
}

.under_slider.accent_bg > .vc_row {
	background: #000000 !important;
}

.vc_row > .vc_custom_1488902295168  {
	background: #f8f8f8 !important;
}

.sc_promo_text {
	background: #f8f8f8 !important;
}

.scheme_default .sc_item_button a:not(.sc_button_bg_image), .scheme_default button, .scheme_default input[type="reset"], .scheme_default input[type="submit"], .scheme_default input[type="button"], .sc_button_hover_slide_left{
	background: #000;
}

.sc_services_default .sc_services_item_button {
	background: none !important;
}

.scheme_default .footer_logo_inner {
	text-align: left;
}
	
.footer_logo_inner img {
	width: 60%;
}

.scheme_default .sc_services_default .sc_services_item_title:before, .scheme_default .sc_item_title.sc_item_title_style_default:before {
	background: #ff9b2f !important;
}

.scheme_default .sc_item_subtitle, .scheme_default .sc_events_default .sc_events_item_date, .scheme_default .sc_events_detailed .sc_events_item, .scheme_default .sc_events_detailed .sc_events_item .sc_events_item_date_detalied, .scheme_default .widget_contacts .contacts_info span.contacts_phone, .scheme_default .widget_contacts .contacts_info span:before {
	color: #ff9b2f !important;
}


.remove_margins .sc_layouts_title, .top_panel.with_bg_image .sc_layouts_title {
	margin-bottom: 0 !important;
}

.sc_services_item_button {
	margin: 0 !important;
	padding: 0 !important;
	display: none !important;
}

.footer_widgets_wrap + .footer_logo_and_socials {
	margin-bottom: 0 !important;
}

#flexipages-2 li, #flexipages-3 li {
	background: #000 !important;
	padding: 10px;
	font-family: montserrat, sans-serif;
	font-weight: bold;
}

#flexipages-2 li a, #flexipages-3 li a {
color: #fff !important
}


#flexipages-2 li:hover, #flexipages-3 li:hover {
background: #ff9b2f !important
}

blockquote p {
	font-weight: 400 !important;
}

.sc_layouts_title_caption {
	font-family: montserrat, sans-serif;
	font-weight: 500;
}


.sc_layouts_title_caption {
	font-weight: 600;
}

.sc_layouts_title_breadcrumbs {
	display: none;
}

.top_panel_title {
	min-height: 300px;
}

.sc_layouts_row_type_normal .sc_layouts_item {
	margin-top: 3.2em !important;
}


@media only screen and (max-width: 600px) {
    
	.sc_layouts_row_type_normal .sc_layouts_item {
        margin-top: 5.6em !important;
    }	
	.sc_layouts_title_caption {
		font-size: 3.5em;
	}}


.sermon-browser tr td {
	padding: 5px !important;
}

.scheme_default table>tbody>tr td {
	background: none !important;
}

.sb-clear h4 {
	margin-top: 30px !important;
} 

#poweredbysermonbrowser {
	display: none;
}

.files .site-icon {
	margin-bottom: 15px;
}

.wpb_wrapper {
	font-family: Montserrat, sans-serif;
}

.sermon-title a {
	color: #ff9b2f;
}

.sermons tr td {
	padding: 8px 15px !important;
}

.sermons .sermon-title {
	padding-top: 30px !important; 
}

.team_member_brief_info_text {
	font-family: Montserrat, sans-serif !important;
	margin-top: 20px;
	font-style: none !important;
}

.page_content_wrap .content_wrap {
	padding-bottom: 120px !important;
}